/* An emdash surrounded by spaces for Open Recent menu items. */
" \\U2014 " = " — ";

/* An arrow surrounded by spaces for Open Recent menu items. */
" \\U25B8 " = " ▸ ";

/* Kilobytes format for reduce file */
"%.1f KB" = "%.1f K";

/* Megabytes format for reduce file */
"%.2f MB" = "%.2f MB";

/* Share on the web upload progress GB size format */
"%@ GB" = "%@ GB";

/* Share on the web upload progress KB size format */
"%@ KB" = "%@ K";

/* Share on the web upload progress MB size format */
"%@ MB" = "%@ MB";

/* Format for progress indicator */
"%@ of %@" = "%1$@ av %2$@";

/* Error message given when iwork.com share is initiated on Lion or earlier. The placeholder is for localized 'Learn more'. Also note the period at the end. */
"%@." = "%@.";

/* Heckler - Recovery suggestion trying to add too many viewers to a document. First parameter is the maximum number of viewers allowed. */
"%d viewers are allowed. Remove some viewers and try again." = "%d granskare tillåts. Ta bort några granskare och försök igen.";

/* Share menu > n documents have new comments */
"%u documents have new comments" = "%u dokument har nya kommentarer";

/* Short user-presentable name of temporary directory used during saving. Arg is number. This must be 31 or fewer characters, even if arg is 1000. */
"(A Document Being Saved %ld)" = "(Ett dokument sparas %ld)";

/* Long user-presentable name of temporary directory used during saving. First arg is application name. Second arg is number. */
"(A Document Being Saved By %@ %ld)" = "(Ett dokument sparas av %1$@ %2$ld)";

/* Long user-presentable name of temporary directory used during saving. Arg is application name. */
"(A Document Being Saved By %@)" = "(Ett dokument sparas av %@)";

/* Short user-presentable name of temporary directory used during saving. This must be 31 or fewer characters. */
"(A Document Being Saved)" = "(Ett dokument sparas)";

/* Share menu > 1 document has new comments */
"1 document has new comments" = "1 dokument har nya kommentarer";

/* Heckler->Replace alert->message text format string. */
"\"%@\" already exists on iWork.com. Are you sure you want to replace it?" = "”%@” finns redan på iWork.com. Är du säker på att du vill du ersätta det?";

/* days remaining format string */
"\n%qi days remaining" = "\n%qi dagar återstår";

/* hours remaining format string */
"\n%qi hours remaining" = "\n%qi timmar återstår";

/* minutes remaining format string */
"\n%qi minutes remaining" = "\n%qi minuter återstår";

/* seconds remaining format string */
"\n%qi seconds remaining" = "\n%qi sekunder återstår";

/* day remaining format string */
"\n1 day remaining" = "\n1 dag återstår";

/* hour remaining format string */
"\n1 hour remaining" = "\n1 timme återstår";

/* minute remaining format string */
"\n1 minute remaining" = "\n1 minut återstår";

/* second remaining format string */
"\n1 second remaining" = "\n1 sekund återstår";

/* Heckler->Replace alert->informational text, new comments. */
"\n\nThis %@ has new comments." = "\n\nDetta %@ har nya kommentrer.";

/* Heckler - alert dialog title when all viewer invitations were sent but mail to the publisher failed */
"A confirmation email couldn\\U2019t be sent." = "Bekräftelsemeddelande kunde inte skickas.";

/* Informational title for undeclared default web browser */
"A default web browser hasn\\U2019t been set." = "Förvald webbläsare har inte angetts.";

/* Advanced options string in save panel */
"Advanced Options:" = "Avancerade inställningar:";

/* Template chooser category title containing all templates */
"All" = "Alla";

/* No file size reduction for reduce file size operation informational text */
"All media are at their optimal size and can't be reduced." = "Alla medier är redan av optimal storlek och kan inte minskas.";

/* Error description when an unhandled error occurs while uploading a document to the web. */
"An error occurred when uploading your document." = "Ett fel inträffade när dokumentet skulle överföras.";

/* error message when Send via Mail fails because iWork could not create a web-view */
"An error occurred while creating the email message." = "Ett fel inträffade när e-brevet skulle skapas.";

/* Error description when creating a reviewer fails. */
"An error occurred while giving viewers access to this document." = "Ett fel inträffade när granskare skulle ges åtkomst till det här dokumentet.";

/* Drop/page error panel message. */
"Any usable images were added to your document." = "De bilder som går att använda lades till i dokumentet.";

/* The text in the warning sheet presented when a user attempts to check the Save copy as: checkbox in the save panel of a password protected document */
"Are you sure you want to save a copy of this password-protected document? The copied document won't require a password to open." = "Är du säker på att du vill spara en kopia av det här lösenordsskyddade dokumentet? Det kopierade dokumentet kommer inte att vara lösenordsskyddat.";

/* The title of the warning sheet when attempting to send a non-native document type to Mail */
"Are you sure you want to send this password-protected document? The exported document won\\U2019t require a password to open." = "Är du säker på att du vill skicka det här lösenordsskyddade dokumentet? Det exporterade dokumentet kommer inte att vara lösenordsskyddat.";

/* Default filename for the send-to-mail attachment. Only used if we are unable to get a reasonable name any other way */
"attachment" = "bilaga";

/* Heckler - Error description when the authorization server API is incompatible with our request. */
"Authentication failed." = "Autentiseringen misslyckades.";

/* Backup <index> of <filename> */
"Backup %d of %@" = "Säkerhetskopia %1$d av %2$@";

/* Backup of <filename> */
"Backup of %@" = "Säkerhetskopia av %@";

/* Application > Buy iWork */
"Buy iWork..." = "Köp iWork...";

/* Cancel
   Cancel button for send via mail alert for large attachment.
   Cancel button title
   Heckler - Cancel button title in the alert dialog when the account needs user attention
   Heckler - Cancel publish button when we can't export to the requested download formats
   Label of Cancel button.
   Negative response to being asked if you really want an empty password
   Rejection button for send-to-mail password protected warning sheet */
"Cancel" = "Avbryt";

/* Error message description when user tries to Share document without internet connection */
"Check your connection and try again." = "Kontrollera din anslutning och försök igen.";

/* Title of Document Warnings inspector's specific item clear action */
"Clear" = "Rensa";

/* Title of Document Warnings inspector's clear all items action */
"Clear All" = "Rensa allt";

/* Clear Menu button in the Template Chooser window */
"Clear Menu" = "Rensa menyn";

/* Heckler - Recovery suggestion when account needs harvesting. */
"Click Show Account Info to retrieve your password." = "Du kan hämta ditt lösenord genom att klicka på Visa kontoinformation.";

/* Heckler - Recovery suggestion when password has expired. */
"Click Show Account Info to set a new password." = "Du kan ställa in ett nytt lösenord genom att klicka på Visa kontoinformation.";

/* Description of Heckler web import warning */
"Comments made on iWork.com weren\\U2019t added to the document. View the document online to see comments." = "Kommentarer som lagts till på iWork.com lades inte till i dokumentet. Visa dokumentet på webben för att se kommentarer.";

/* Heckler - Continue publish button when we can't export to the requested download formats */
"Continue Anyway" = "Fortsätt ändå";

/* Label for don't quit button */
"Continue Uploading" = "Fortsätt överföra";

/* Progress panel for EPS/PS conversion */
"Converting PostScript file to PDF..." = "Konverterar PostScript-fil till PDF...";

/* Error description when an unhandled DavProc error occurs.
   Error description when an unhandled publish error occurs. */
"Couldn\\U2019t connect to iWork.com." = "Kunde inte ansluta till iWork.com.";

/* Error message for pasteboard EPS/PS conversion */
"Couldn\\U2019t convert PostScript data to PDF." = "Kunde inte konvertera PostScript-data till PDF-format.";

/* Error message for file EPS/PS conversion */
"Couldn\\U2019t convert the PostScript file \\U201C%@\\U201D to a PDF." = "Kunde inte konvertera PostScript-filen ”%@” till PDF-format.";

/* Alert panel message for EPS/PS conversion */
"Couldn\\U2019t convert the PostScript file \\U201C%@\\U201D to PDF." = "Kunde inte konvertera PostScript-filen ”%@” till PDF-format.";

/* Title of error when Send via Mail fails */
"Couldn\\U2019t create an email message because none of your email programs support sending HTML." = "Kunde inte skapa ett e-brev eftersom inget av dina e-postprogram kan skicka HTML.";

/* Title of error when Send via Mail fails because the user's default mail program failed to open */
"Couldn\\U2019t create an email message because your default email program didn\\U2019t open." = "Kunde inte skapa ett e-brev eftersom ditt förvalda e-postprogram inte kunde öppnas.";

/* Title of error when Send via Mail fails */
"Couldn\\U2019t create email message." = "Kunde inte skapa ett e-brev.";

/* Title of error when Send via Mail fails */
"Couldn\\U2019t create message attachment." = "Kunde inte skapa en brevbilaga.";

/* Error name for a corrupt media file for drop/paste */
"Couldn\\U2019t paste file because it\\U2019s corrupt." = "Kunde inte klistra in filen eftersom den är skadad.";

/* Error name for a media file we can't use for drop/paste */
"Couldn\\U2019t paste file because it\\U2019s unreadable." = "Kunde inte klistra in filen eftersom den är oläsbar.";

/* Error name for media we can't use for drop/paste */
"Couldn\\U2019t paste file." = "Kunde inte klistra in filen.";

/* Heckler - Error description when account is disabled because they entered an incorrect password too many times. */
"Did you forget your password?" = "Har du glömt lösenordet?";

/* A string presented to the user when they attempt to set the password for a document to an empty string */
"Do you really want an empty password?" = "Vill du verkligen ha ett tomt lösenord?";

/* Primary text of alert shown at document reversion time when the document has unsaved modifications.  Arg is document name. */
"Do you want to revert to the most recently saved revision of the document \\U201C%@\\U201D?" = "Vill du återgå till den senast sparade versionen av dokumentet ”%@”?";

/* Title of warning generated at save time wehn saving a password protected document with a QL preview */
"Document preview couldn\\U2019t be saved." = "Dokumentets förhandsvisning kunde inte sparas.";

/* The prefix of the document warnings inspector window, the filename will be appended to this if it isn't empty */
"Document Warnings" = "Dokumentvarningar";

/* Title for Duplicating Progress Panel. */
"Duplicating\\U2026" = "Duplicerar…";

/* Estimated file size reduction for reduce file size operation */
"File size will be reduced by approximately %@." = "Filstorleken kommer att minskas med cirka %@.";

/* Estimated file size reduction for reduce file size operation where the result size is less than 1 kb */
"File size will be reduced by less than 1 KB." = "Filstorleken kommer att minskas med mindre än 1 K.";

/* Alert dialog title format for when required installation files are missing. The format placeholder is replaced with the application suite name. */
"Files that %@ needs are missing." = "Filer som %@ behöver saknas.";

/* finishing publish message */
"Finishing..." = "Avslutar...";

/* Zoom Placard - Fit Page */
"Fit Page" = "Anpassa till sida";

/* Zoom Placard - Fit Width */
"Fit Width" = "Anpassa till bredd";

/* Heckler - Recovery suggestion for when too many invitations were sent today. */
"For more information, view the iWork.com %@." = "Du hittar mer information på iWork.coms %@.";

/* Heckler - default button title for the alert dialog when account is disabled because they entered an incorrect password too many times. */
"Forgot Password?" = "Glömt lösenordet?";

/* View > Image Adjust menu item */
"Hide Adjust Image" = "Göm bildjustering";

/* Heckler - Hide Advanced Publish Options */
"Hide Advanced" = "Göm avancerat";

/* View > Hide Colors menu item */
"Hide Colors" = "Göm färger";

/* View > Hide Document Warnings */
"Hide Document Warnings" = "Göm dokumentvarningar";

/* View > Hide Inspector menu item */
"Hide Inspector" = "Göm granskare";

/* View > Hide Inspectors menu item */
"Hide Inspectors" = "Göm granskare";

/* View > Hide Media Browser */
"Hide Media Browser" = "Göm mediebläddrare";

/* Prefix to the invalid password sheet's detailed message specifiying a user's password hint */
"Hint: %@" = "Lösenordstips: %@";

/* URL to iCloud knowledge base support page. */
"http://support.apple.com/kb/HT5042" = "http://support.apple.com/kb/HT5042";

/* iWork Purchase URL */
"http://www.apple.com/iwork" = "http://www.apple.com/se/iwork";

/* iWork Resources URL */
"http://www.apple.com/iwork/resources" = "http://www.apple.com/se/iwork/resources";

/* Learning Center Tutorial URL for an iWork application */
"http://www.apple.com/iwork/tutorials/%@" = "http://www.apple.com/se/iwork/tutorials/%@";

/* Heckler - alert dialog text when all viewer invitations were sent but mail to the publisher failed */
"If you added viewers, invitation emails were sent, but you won\\U2019t receive a confirmation email." = "Om du la till granskare e-postades inbjudningar, men du får inget bekräftelsebrev.";

/* The body of the warning sheet when attempting to send a non-native document type to Mail. */
"If you choose to send as a %@ document, the password will be preserved." = "Om du väljer att skicka som ett %@-dokument bevaras lösenordet.";

/* Informational text for alert when quitting and a single upload is in progress */
"If you quit, the document won\\U2019t be available for viewing on the web." = "Om du avslutar blir dokumentet inte tillgängligt för visning på webben.";

/* Informational text for alert when quitting and multiple uploads are in progress */
"If you quit, the documents won\\U2019t be available for viewing on the web." = "Om du avslutar blir dokumenten inte tillgängliga för visning på webben.";

/* Name of Heckler web import warning */
"Import Warning" = "Importvarning";

/* message string for image import progress panel */
"Importing images\\U2026" = "Importerar bilder…";

/* Heckler - alert dialog title when no email could be sent */
"Invitation emails couldn\\U2019t be sent." = "Inbjudningsmeddelandena kunde inte skickas.";

/* error message when iWork cannot create the attachment data */
"iWork encountered an error while attempting to create the attachment data." = "Ett fel uppstod när iWork försökte skapa bilagedata.";

/* Error subject given when iWork version number is too low to publish to iWork.com. */
"iWork.com doesn\\U2019t support this version of %@." = "iWork.com stöder inte den här versionen av %@.";

/* Error subject given when iwork.com share is initiated after iwork.com is deprecated. */
"iWork.com has been discontinued." = "iWork.com has been discontinued.";

/* 'Description' for iWork.com password keychain entry -- appears in the 'Kind' field in Keychain Access.app. */
"iWork.com password keychain entry description" = "iWork.com-lösenord";

/* 'Service name' for iWork.com password keychain entry -- appears in the 'Where' field in Keychain Access.app. */
"iWork.com password keychain entry service name" = "iWork.com";

/* Heckler - Error description when servers reached maximum number of provisioned accounts */
"iWork.com Public Beta is temporarily unavailable due to overwhelming interest in the service." = "iWork.com Public Beta är för tillfället inte tillgänglig på grund av det överväldigande intresset för tjänsten.";

/* Heckler - Upgrade iWork button
   Learn More */
"Learn More" = "Läs mer";

/* Text for the link to iCloud info page URL. Note there's no period at the end, and 'non-breaking' space character is used. */
"Learn more" = "Learn more";

/* Recovery suggestion when a user's credential settings are invalid. */
"Make sure your member name and password are correct." = "Kontrollera att användarnamn och lösenord stämmer.";

/* Share menu > No new comments */
"No new comments" = "Inga nya kommentarer";

/* OK button title */
"OK" = "OK";

/* Recovery suggestion when we can't export to the requested download formats. */
"One or more of the selected download formats couldn\\U2019t be created." = "En eller flera av de markerade hämtningsformaten kunde inte skapas.";

/* Zoom Placard - One Up */
"One Up" = "Upp en";

/* Open Recent button in the Template Chooser window */
"Open Recent" = "Öppna senaste";

/* Error message when Send via Mail fails because the user's default mail program failed to open */
"Open your email program and then try again." = "Öppna ditt e-postprogram och försök igen.";

/* opening file progress panel title */
"Opening\\U2026" = "Öppnar…";

/* The message displayed in the enter password dialog shown when opening a protected document in the generation store */
"Please enter the password for the %@ version of this document." = "Ange lösenordet för detta dokuments version från %@.";

/* The message displayed in the enter password dialog shown when opening a protected document */
"Please enter the password for this document:\n\\U201C%@\\U201D" = "Ange lösenordet för detta dokument:\n”%@”";

/* Recovery suggestion when creating a reviewer fails. */
"Please republish your document." = "Publicera dokumentet igen.";

/* Recovery suggestion when an unhandled DavProc error occurs.
   Recovery suggestion when an unhandled error occurs while uploading a document to the web.
   Recovery suggestion when an unhandled publish error occurs.
   The deatiled message for the invalid password sheet. */
"Please try again." = "Försök igen.";

/* Alert panel title for EPS/PS conversion */
"PostScript Conversion Error" = "PostScript-konverteringsfel";

/* Error message given when iWork version number doesn't yet support iWork.com. */
"Pre-release software is incompatible with iWork.com." = "Förhandsversioner av program är inte kompatibla med iWork.com.";

/* Heckler - Preparing document notification */
"Preparing document ..." = "Förbereder dokument...";

/* Heckler - Preparing document notification */
"Preparing document..." = "Förbereder dokument...";

/* Detailed description of the warning generated at save time wehn saving a password protected document with a QL preview */
"Previews aren\\U2019t included in password-protected documents." = "Förhandsvisningar ingår inte i lösenordsskyddade dokument.";

/* OK button for send via mail alert for large attachment. */
"Proceed" = "Fortsätt";

/* Progress bar default title */
"Progress\\U2026" = "Status...";

/* Publish */
"Publish" = "Publicera";

/* Label for stop and quit button */
"Quit" = "Avsluta";

/* progressbar title text for reduce file */
"Reducing media" = "Minska medier";

/* Recovery suggestion when the properties on a document exceed the iDisk limit. */
"Remove some comments from this document before publishing or delete some notes online and then try again." = "Ta bort en del kommentarer från dokumentet innan publicering, eller radera en del anteckningar på webben och försök igen.";

/* Replace */
"Replace" = "Ersätt";

/* Title of Document Warnings inspector's missing font drop down */
"Replace Font" = "Ersätt typsnitt";

/* Name of undo action for performing a replacement of a missing font. */
"Replace Missing Font" = "Ersätt saknat typsnitt";

/* Heckler->Replace alert->informational text, no new comments. */
"Replacing the %@ will overwrite its current contents and comments, but notes will be preserved." = "Om du ersätter %@ blir dess nuvarande innehåll och kommentarer överskrivna, men anteckningar bevaras.";

/* Heckler->Replace Publish alert->informational text, no new comments. */
"Replacing the %@ will overwrite its current contents, but notes will be preserved." = "Om du ersätter %@ blir dess nuvarande innehåll överskrivet, men anteckningar bevaras.";

/* Label of default button shown at document reversion time when the document has unsaved modifications. */
"Revert" = "Återgå";

/* Recovery suggestion when we can't generate the selection. */
"Save your document and then share it again." = "Spara dokumentet och dela det sedan igen.";

/* Heckler - Share Type - Share Tool Tip */
"Select to invite others to view your %@ online." = "Markera för att bjuda in att granska %@ på webben.";

/* Heckler - Share Type - Publish Tool Tip */
"Select to make your %@ public." = "Markera för att göra %@ offentlig.";

/* Heckler - Share Type - Upload Tool Tip */
"Select to upload your %@ for private use." = "Markera för att överföra %@ för privat användning.";

/* Acceptance button for send-to-mail password protected warning sheet */
"Send" = "Skicka";

/* Heckler - Setting up notification */
"Setting up ..." = "Ställer in...";

/* The default application suite name. iWeb will cusomize this to be \"iLife\". */
"SFAppDefaultSuiteName" = "iWork";

/* Alert dialog button text for when required installation files are missing. This button will allow the application to continue running. */
"SFAppMissingInstallFilesContinueButton" = "Kör ändå";

/* Alert dialog button text for when required installation files are missing. This button will cause the application to terminate. */
"SFAppMissingInstallFilesDialogButton" = "Avsluta";

/* Share */
"Share" = "Dela";

/* Heckler - default button title for the alert dialog when accont needs harvesting.
   Heckler - default button title for the alert dialog when password expired */
"Show Account Info" = "Visa kontoinformation";

/* View > Image Adjust menu item */
"Show Adjust Image" = "Visa bildjustering";

/* Heckler - Show Advanced Publish Options */
"Show Advanced" = "Visa avancerat";

/* View > Show Colors menu item */
"Show Colors" = "Visa färger";

/* View > Show Document Warnings */
"Show Document Warnings" = "Visa dokumentvarningar";

/* View > Show Inspector menu item */
"Show Inspector" = "Visa granskare";

/* View > Show Inspectors menu item */
"Show Inspectors" = "Visa granskare";

/* View > Show Media Browser */
"Show Media Browser" = "Visa mediebläddrare";

/* Share menu > Sign In... */
"Sign In\\U2026" = "Logga in…";

/* Share menu > Sign Out (<apple ID>) */
"Sign Out (%@)" = "Logga ut (%@)";

/* Warning presented to the user when they enter a password that doesn't match the document's password */
"Sorry, the password you entered was invalid." = "Tyvärr, lösenordet du angav var ogiltigt.";

/* Heckler - Terms of service string */
"Terms of Service" = "Tjänstevillkor";

/* Heckler->Replace Previous Publish alert->informational text, no new comments. */
"The %@ will no longer be available publicly and its contents will be overwritten. Notes will be preserved." = "Nu blir %@ inte längre allmänt tillgängligt och dess innehåll skrivs över. Anteckningar bevaras.";

/* Heckler->Replace Share alert->informational text, no new comments. */
"The %@\\U2019s contents and comments will be overwritten, but notes will be preserved. Invited viewers will no longer be able to use their unique links to access the %@." = "Innehåll och kommentarer i %1$@s skrivs över, men anteckningar bevaras. Inbjudna granskare kan inte längre använda sina unika länkar till %2$@.";

/* Title of send via mail alert for large attachment. */
"The attachment will be %@ MB. Do you want to proceed?" = "Bilagan blir %@ MB. Vill du fortsätta?";

/* Alert message format: Unknown error opening document */
"The document \\U201C%@\\U201D could not be opened." = "Dokumentet ”%@” kunde inte öppnas.";

/* Error string for when a document could not be reverted. 2nd argument is either a full sentence explaining why not or a blank string. */
"The document \\U201C%@\\U201D could not be reverted. %@" = "Dokumentet ”%1$@” kunde inte återgå. %2$@";

/* Error description when the properties on a document exceed the iDisk limit */
"The document can\\U2019t be uploaded because there are either too many comments or notes." = "Dokumentet kunde inte överföras eftersom det antingen innehåller för många kommentarer eller för många anteckningar.";

/* Error message for inability to find getting started guide
   Error message for inability to find tour
   Error message for inability to find user guide */
"The file has been moved or deleted." = "Filen har flyttats eller raderats.";

/* Title for inability to find getting started guide */
"The Getting Started Guide couldn\\U2019t be found." = "Handboken Komma igång hittades inte.";

/* Alert message: error opening activated link */
"The link \\U201C%@\\U201D could not be opened." = "Kunde inte öppna länken ”%@”.";

/* Unusable media for drop/paste */
"The media can\\U2019t be used because you don\\U2019t have access privileges, or because it has no content or is corrupt." = "Mediet kan inte användas eftersom du saknar behörighet, det saknar innehåll eller är skadat.";

/* Corrupted file for drop/paste */
"The media file \\U201C%@\\U201D can\\U2019t be used because it\\U2019s corrupt." = "Mediefilen ”%@” kan inte användas eftersom den är skadad.";

/* Unusable file for drop/paste */
"The media file \\U201C%@\\U201D can\\U2019t be used because you don\\U2019t have access privileges, or because it has no content or is corrupt." = "Mediefilen ”%@” kan inte användas eftersom du saknar behörighet, den saknar innehåll eller är skadad.";

/* Corrupted media for drop/paste */
"The media file can\\U2019t be used because it\\U2019s corrupt." = "Mediefilen kan inte användas eftersom den är skadad.";

/* Title for inability to find tour */
"The tour couldn\\U2019t be found." = "Översikten kunde inte hittas.";

/* Title for inability to find user guide */
"The User Guide couldn\\U2019t be found." = "Användarhandboken kunde inte hittas.";

/* Heckler - Error when the user tries to use an Apple empolyee account. */
"This Apple ID can\\U2019t be used for iWork.com. Please enter another Apple ID." = "Detta Apple-ID kan inte användas på iWork.com. Ange ett annat Apple-ID.";

/* Heckler - Error description when account needs harvesting. */
"This Apple ID has been disabled." = "Detta Apple-ID har avaktiverats.";

/* Heckler - Error when the user account was disabled for security reasons */
"This Apple ID has been disabled. Click Forgot Password to retrieve your password." = "Detta Apple-ID har avaktiverats. Klicka på Glömt lösenordet för att återfå ditt lösenord.";

/* No file size reduction for reduce file size operation title text */
"This document's file size can't be reduced" = "Det här dokumentets filstorlek kan inte minskas";

/* Reduce File warning for document wide file size reduction */
"This document\\U2019s file size will be reduced by replacing the original versions of images and movies with your edited versions." = "Det här dokumentets filstorlek minskas genom att originalversionerna av bilder och filmer ersätts med dina redigerade versioner.";

/* Reduce File warning for selection only media size reduction */
"This document\\U2019s file size will be reduced by replacing the original versions with your edited versions." = "Det här dokumentets filstorlek minskas genom att originalversionerna ersätts med dina redigerade versioner.";

/* Error subject given when iWork version number doesn't yet support iWork.com. */
"This version of %@ can\\U2019t publish to iWork.com." = "Den här versionen av %@ kan inte publicera till iWork.com.";

/* Panther and Tiger instructions for setting web browser */
"To choose a default browser, open Safari and choose Safari > Preferences." = "Du väljer en förvald webbläsare genom att öppna Safari och välja Safari > Inställningar.";

/* Recovery suggestion when a user's iDisk does not have enough disk space. */
"To make more space, delete shared iWork documents from your Shared Documents page." = "Frigör utrymme genom att radera delade iWork-dokument från sidan Delade dokument.";

/* Alert dialog message format for when required installation files are missing. The format placeholders are replaced with the application suite name. */
"To restore the missing files, use the %@ Installer to reinstall %@." = "Använd %1$@-installeraren till att installera om %2$@ och återskapa de saknade filerna.";

/* Heckler - Error description when trying to add too many viewers to a document. */
"Too many viewers." = "För många granskare.";

/* Application > Try iWork */
"Try iWork..." = "Prova iWork...";

/* Heckler - alert dialog text when no email could be sent */
"Try sharing the document again." = "Försök dela dokumentet igen.";

/* Zoom Placard - Two Up */
"Two Up" = "Upp två";

/* Untitled */
"Untitled" = "Namnlös";

/* Upload */
"Upload" = "Överför";

/* Error message given when iwork.com share is initiated on Mountain Lion or later. The placeholder is for localized 'Learn more'. Also note the period at the end. */
"Use iCloud to keep your documents up to date on all your devices. %@." = "Use iCloud to keep your documents up to date on all your devices. %@.";

/* The  detailed message for the alert presented when attempting to open a newer verison of the document than the application supports and the app was installed by software update */
"Use Software Update to install the latest version of iWork." = "Use Software Update to install the latest version of iWork.";

/* about box version string */
"version %@ (%@)" = "version %1$@ (%2$@)";

/* Heckler - Format string for personalized subject line */
"View \\U201C%@\\U201D on iWork.com Beta" = "Visa ”%@” på iWork.com Beta";

/* Error description when we can't export to the requested download formats. */
"Viewers won\\U2019t be able to download your document." = "Granskarna kommer inte att kunna hämta dokumentet.";

/* Heckler - Recovery suggestion when servers reached maximum number of provisioned accounts */
"We are working to increase capacity as quickly as possible. Please try publishing your document again in a few hours." = "Vi jobbar på att öka kapaciteten så snabbt som möjligt. Försök publicera dokumentet igen om ett par timmar.";

/* Positive response to being asked if you really want an empty password */
"Yes" = "Ja";

/* Text for alert when quitting and a single upload is in progress */
"You are currently uploading a copy of \\U201C%@.\\U201D Do you want to continue uploading or quit?" = "Just nu överför du en kopia av ”%@”. Vill du fortsätta överföringen eller avsluta?";

/* Text for alert when quitting and multiple uploads are in progress */
"You are currently uploading copies of multiple documents. Do you want to continue uploading or quit?" = "Just nu överför du kopior av flera dokument. Vill du fortsätta överföringen eller avsluta?";

/* The detailed message format when attempting to open a newer verison of the document than the application supports and the app was installed by the app store. Argument is the application's name */
"You can download the latest version of %@ from the Mac App Store." = "Du kan hämta den senaste versionen av %@ från Mac App Store.";

/* error message when Send via Mail fails because the the user has a mail application that does not support HTML
   error message when Send via Mail fails because the the user has no default mail program installed */
"You can use the Mail application included with Mac\\U00A0OS\\U00A0X to send documents via  mail. Install Mail using the Mac OS X installation discs." = "Du kan använda programmet Mail, som ingår i Mac OS X, till att skicka dokument via e-post. Installera Mail från installationsskivorna för Mac OS X.";

/* Error message title when user tries to Share document without internet connection */
"You must be connected to the Internet to share a document." = "Du måste vara ansluten till Internet om du vill dela ett dokument.";

/* Used in Account Update Sheet */
"You must specify an email address in your Apple ID settings before sharing documents on iWork.com." = "Du måste ange en e-postadress i inställningarna för ditt Apple-ID innan du kan dela dokument på iWork.com.";

/* Used in Account Update Sheet */
"You must update your Apple ID settings before sharing documents on iWork.com." = "Du måste uppdatera inställningarna för ditt Apple-ID innan du kan dela dokument på iWork.com.";

/* Error message given when iWork version number is too low to publish to iWork.com.
   Heckler - Recovery suggestion format when the authorization server API is incompatible with our request. The parameter is the upgrade iWork URL. */
"You must upgrade to the latest version of iWork to share documents on iWork.com. Visit %@ to learn more." = "Om du vill dela dina dokument på iWork.com måste du uppgradera till senaste versionen av iWork. Gå till %@ för att läsa mer.";

/* Text of send via mail alert for large attachment. */
"You will be sending an email with a large attachment." = "Du kommer att skicka ett e-brev med en stor bilaga.";

/* Heckler - Error description for when too many invitations were sent today. */
"You\\U2019ve already sent the maximum number of iWork.com email invitations today. Invitation emails won\\U2019t be sent to your viewers." = "Du har redan skickat maximalt antal e-brev med inbjudningar till iWork.com idag. Inbjudningsbrev skickas inte till dina granskare.";

/* Heckler - Error when the user tries to set up too many Heckler accounts with a single computer. */
"You\\U2019ve reached the limit of different Apple IDs you can use to create accounts on iWork.com from this Mac. Enter one of the Apple IDs you\\U2019ve previously used to sign in or contact Apple." = "Du har uppnått gränsen för hur många olika Apple-ID du kan använda till att skapa konton på iWork.com från denna Mac. Ange ett av de Apple-ID du loggat in med tidigare eller kontakta Apple.";

/* Heckler publisher email subject */
"You\\U2019ve shared \\U201C%@\\U201D on iWork.com Beta" = "Du har delat ”%@” på iWork.com Beta";

/* Heckler - Error description when account provisioning fails.
   Heckler - Error description when the authentication service is down. */
"Your Apple ID couldn\\U2019t be verified. Please try again later." = "Ditt Apple-ID kunde inte bekräftas. Försök igen senare.";

/* Heckler - Error when an incorrect password is entered. */
"Your Apple ID or password was entered incorrectly." = "Ditt Apple-ID eller lösenord angavs felaktigt.";

/* Secondary text of alert shown at document reversion time when the document has unsaved modifications. */
"Your current changes will be lost." = "Dina ändringar kommer att förloras.";

/* Error description when we can't generate the selection. */
"Your document couldn\\U2019t be exported." = "Dokumentet kunde inte exporteras.";

/* Error description when a user's iDisk does not have enough disk space. */
"Your document couldn\\U2019t be published because there isn't enough space." = "Dokumentet kunde inte publiceras eftersom det saknas utrymme.";

/* Drop/page error panel message. */
"Your document wasn\\U2019t changed." = "Dokumentet ändrades inte.";

/* Error description when a user's credential settings are invalid. */
"Your member name and password were not recognized." = "Ditt medlemsnamn och lösenord kändes inte igen.";

/* Heckler - Error description when password has expired. */
"Your password has expired." = "Ditt lösenord har gått ut.";

/* Heckler - Recovery suggestion account is disabled because they entered an incorrect password too many times. */
"Your password was incorrectly entered numerous times and for your protection, you will need to retrieve it before continuing to use iWork.com." = "Ditt lösenord har skrivits in felaktigt flera gånger. För att skydda ditt konto måste du återhämta lösenordet innan du kan fortsätta använda iWork.com.";

